.ProTextContainer {
    &__title {
        font-style: var(--unnamed-font-style-normal) normal var(--unnamed-font-weight-medium) 28px/42px var(--unnamed-font-family-poppins);
        letter-spacing: var(--unnamed-character-spacing-0);
        color: var(--unnamed-color-565555);
        text-align: left;
        font-style: normal normal medium 28px/42px Poppins;
        letter-spacing: 0px;
        color: #565555;
        opacity: 1;
        font-family: 'Poppins', sans-serif;
        font-weight: 500;
    }

    &__subtitle {
        text-align: left;
        font-style: normal normal 300 25px/38px Poppins;
        letter-spacing: 0px;
        color: #565555;
        opacity: 1;
    }
}